/*
Theme Name:     GYB Insurance
Description:    Child theme for Ultimatum
Author:         Ultimatum Theme
Template:       ultimatum
Version:        0.1.0
*/

@media only screen and (min-width: 992px) {
	.logo {
		margin: 0px !important;
	}
	.header_cta_container {
		position: absolute;
		right: 0px;
		margin: 0px;
		-webkit-border-bottom-right-radius: 5px !important;
		-webkit-border-bottom-left-radius: 5px !important;
		-moz-border-radius-bottomright: 5px !important;
		-moz-border-radius-bottomleft: 5px !important;
		border-bottom-right-radius: 5px !important;
		border-bottom-left-radius: 5px !important;
		-webkit-border-top-right-radius: 0px !important;
		-webkit-border-top-left-radius: 0px !important;
		-moz-border-radius-topright: 0px !important;
		-moz-border-radius-topleft: 0px !important;
		border-top-right-radius: 0px !important;
		border-top-left-radius: 0px !important;
	}
	.widget_search {
		position: absolute;
		right: 0px;
		top: 54px;
		margin: 0px;
	}
	.equalizer p:nth-child(3) {
		min-height: 120px;
	}
	.equalizerbus p:nth-child(3) {
		min-height: 105px;
	}
		
	.equalizerlife1 p:nth-child(3) {
		min-height: 83px;
	}

	.equalizerlife1.tpd div:nth-child(4) p:nth-child(3) {
		min-height: 60px;
	}

	.equalizerlife2 p:nth-child(3) {
		min-height: 120px;
	}
	.equalizerdom1 p:nth-child(3) {
		min-height: 100px;
	}

	.equalizerdom2 p:nth-child(3) {
		min-height: 80px;
	}
	.cta_phone {
	  width: 60% !important;
	}
	.cta_phone_text {
	  margin-left: 20px !important;
	}
}
@media only screen and (min-width: 1200px) {
	.cta_phone {
	  width: 50% !important;
	}
	.cta_phone_text {
	}
}

.logo {
	margin: 0px auto;
}
.header_cta_container {
	background-color: #f6b64e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px 10px;
	width: 345px;
	margin: 0px auto;
}
.header_cta_container p {
	color: #ffffff;
	margin: 0px;
	font-size: 12pt;
	font-weight: bold;
}
.header_cta_container p a {
	color: #ffffff;
	font-weight: bold;
}
.header_cta_container p img {
	margin: 0px 10px;
	width: 24px;
}
.header_cta_container p .phone_number {
	border-right: 2px solid #ffffff;
	padding: 3px 14px 5px 0px;
}
.widget_search {
	width: 345px;
	margin: 20px auto;
}

#searchform ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #676668;
}
#searchform :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #676668;
	opacity: 1;
}
#searchform ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #676668;
	opacity: 1;
}
#searchform :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #676668;
}
#searchform label {
	display: none;
}
#searchform div {
	position: relative;
}
#searchform div:before {
	content: "\f002";
	position: absolute;
	top: 1px;
	left: 12px;
	color: #afafaf;
	font-size: 14pt;
	font-family: FontAwesome;
}
#searchform input[type=text] {
	background: #414344;
	border: none;
	color: #afafaf;
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 275px;
	padding: 4px 10px 4px 42px;
}
input[type=submit] {
	background-color: #f6b64e;
	border: none;
	color: #ffffff;
	font-weight: normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 4px 8px;
	margin-left: 5px;
}
.btn_submit {
	margin-left: 0px !important;
}



.ddsmoothmenuh > ul > li > a {
	padding-left: 3rem !important;
	padding-right: 3rem !important;
}
.ddsmoothmenuh a {
	text-align: center;
}
.ddsmoothmenuh ul li ul.sub-menu li a {
	background-color: #7a7c7c !important;
}
.ddsmoothmenuh ul li ul.sub-menu li a:hover {
	background-color: #f6b64e !important;
}

/* SLIDER STYLES */
.btn_yellow, .btn_orange, .btn_green, .btn_pastelblue, .btn_grey{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.btn_yellow {
	background-color: #f6b64e !important;
}
.btn_orange {
	background-color: #e65f27 !important;
}
.btn_green {
	background-color: #89bf43 !important;
}
.btn_pastelblue {
	background-color: #577089 !important;
}
.btn_grey {
	background-color: #69767d !important;
}
/* END SLIDER STYLES */

/* CONTENT BANNER BENEATH SLIDER */
.cbbs_container {}
.cbbs_container img {
	margin: 0px auto;
}
.cbbs_container a.intense.btn {
	background: #ffffff !important;
	color: #4c4d4e !important;
	font-size: 10pt;
}
/* END CONTENT BANNER BENEATH SLIDER */


/* COMMON STYLES */
h2 .subtitle {
  font-family: "Open Sans";
  font-size: 10pt;
}
.gyb_image {
	max-width: 100%;
}
input[type=text], input[type=email], input[type=phone], input[type=tel], textarea {
	border: none;
	padding: 5px 10px;
	width: 100%;
}
.footer_content, .footer_subcontent {
	color: #ffffff;
}
.footer_subcontent h2 {
	color: #ffffff;
	font-size: 20px;
	margin-bottom: 2.5rem;
}
.advice_form input, .advice_form textarea {
	margin-top: 6px !important;
	margin-bottom: 6px !important;
}
.footer_details {
	margin-top: 40px;
}
.footer_details img {
	float: left;
	display: block;
	padding: 0px 6px 20px 0px;
}
.footer_details .title, .footer_details .value {
	font-size: 9pt;
}
/* END COMMON STYLES */

/* PARTNER ICONS */
.partner_icons {
	margin-top: 20px;
}
/* END PARTNER ICONS */

/* FOOTER */
.footer_content .footer_highlight {
	color: #f6b64e;
	margin: 0px;
	font-size: 9pt;
}
.footer_content .footer_text {
	color: #ffffff;
	margin: 0px;
	font-size: 9pt;
}
.footer_elements div:nth-child(1n) p:first-child, .copyright_text {
	margin: 26px 0px 0px 0px !important;
}
.footer_content a, .footer_subcontent a {
	color: #fff;
}
/* END FOOTER */


/* BOOTSTRAP STUFF */
.extra_gutter {
	margin-left: 30px !important;
	margin-right: 30px  !important;
}
.extra_gutter p {
	margin: 10px;
}
.extra_gutter h2 {
	margin: 40px 0px auto 10px;
}
div.wpcf7 .ajax-loader {
	display: block;
}
.advice_form {
	color: #ffffff;
}
.advice_form input, .advice_form textarea {
	color: #414344;
}

/* HOME PAGE */
.home-page-business-insurancet a, .home-page-life-insurance a, .home-page-domestic-insurance a, .home-page-travel-insurance a {
	color: #414343 !important;
}

.travelquotearea {
	background: #47494a;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.travelquotearea .heading_small {
	color: #ffffff !important;
}
.claimstipslist {
		list-style: disc !important;
	}
.footer_details .col-md-4 {
    margin-bottom: 26px;
}
